Subject: [Last-Call] Secdir telechat review of draft-ietf-i2nsf-nsf-monitoring-data-model-14

From: Melinda Shore via Datatracker <[email-masked]>
Date: Wed, 02 Feb 2022 17:59:35 -0800

Reviewer: Melinda Shore
Review result: Ready

Thank you for the updated draft.  This revision is written much more clearly
and there are other changes, such as the one to the dampening-type, that I
think reduce the likelihood of implementation errors.  I still think a few
words about the limitations of relying on transport security would strengthen
the security considerations but I do think the document is ready to go.